## gspca 01.00.12-1

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION    = 01.00.04
+VERSION    = 01.00.12
 
 DEFINES    =
 
@@ -62,6 +62,6 @@
 clean:
 	rm -r -f *.o decoder/.gspcadecoder.o.cmd decoder/*.o \
 	.gspca.o.cmd  *.o *.ko *.mod.* .[a-z]* core *.i \
-	Modules.symvers
+	*.symvers *.err
 	
 ##############################################################################
