=== debian/changelog ===
gspca (01.00.12-1) unstable; urgency=low

  * New upstream release. (Closes: #405104)

 -- Kel Modderman <kel@otaku42.de>  Thu, 11 Jan 2007 20:26:11 +1000

gspca (01.00.11-1) unstable; urgency=low

  * NOT UPLOADED TO ARCHIVE.
  * New upstream release.
  * Update Uploaders email address.
  * Drop obsolete patch to fix compilation with recent linux, fixes applied
    upstream.
  * Drop support for 2.4 kernels from rules.modules, gspca requires >= 2.6.11.

 -- Kel Modderman <kel@otaku42.de>  Tue,  9 Jan 2007 11:05:38 +1000

gspca (01.00.04-2) unstable; urgency=low

  * Add patch to fix compilation against 2.6.19. 

 -- Kel Modderman <kelmo@kanotixguide.org>  Sun, 15 Oct 2006 23:34:51 +1000

gspca (01.00.04-1) unstable; urgency=low

  * Initial release. (Closes: #391032)

 -- Kel Modderman <kelmo@kanotixguide.org>  Wed,  4 Oct 2006 23:45:03 +1000
