=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/dpatch.mk

install/gspca-source::
	# Enforce executable bit on debian/rules, and create
	# directory structure for modules source
	install -D -m 0755 debian/rules.modules \
		debian/tmp/modules/gspca/debian/rules
	
	# Prepare the other debian stuff
	for f in *.modules.in control compat copyright changelog; do \
		install -m 0644 debian/$$f \
			debian/tmp/modules/gspca/debian/; \
	done
	
	# Prepare upstream source
	find . -path ./debian/\* -type d -prune -o -printf "%P\n" | \
		egrep -v 'debian|*.err' | \
		cpio -admp debian/tmp/modules/gspca/
		
	# Prepare the debian source tarball
	tar jcf debian/gspca-source/usr/src/gspca-source.tar.bz2 \
		-C debian/tmp modules
