## gspca 01.00.16

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION    = 01.00.12
+VERSION    = 01.00.16
 
 DEFINES    =
