## gspca 01.00.18-2

=== debian/changelog ===
gspca (01.00.18-2) unstable; urgency=low

  * Drop -source from source tarball name. (Closes: #446215)
  * Use Homepage field of debian/control.
  * Update Vcs control field to new syntax.

 -- Kel Modderman <kel@otaku42.de>  Wed, 17 Oct 2007 16:20:56 +1000

gspca (01.00.18-1) unstable; urgency=low

  [ Kel Modderman ]
  * New upstream release.
  * Remove dpatch build-dependency.
  * No longer clean *.symvers in rules.modules, upstream does this now.
  * Update debian/copyright for new email address and additional
    file/copyright holder.
  * Whitespace removal.
  * Add XS-Vcs-* fields to debian/control.
  * Indent and prepend "Homepage:" to url in tail of long description.

 -- Otavio Salvador <otavio@ossystems.com.br>  Wed, 04 Jul 2007 10:33:28 -0300

gspca (01.00.16-1-1) unstable; urgency=low

  * New upstream release.
    - does not use $ in code, allows arm (and probably others) to compile.
      (Closes: #416489)

 -- Kel Modderman <kel@otaku42.de>  Wed, 02 May 2007 23:06:24 +1000
