=== debian/control ===
Source: gspca
Section: graphics
Priority: optional
Maintainer: Debian spca5xx Maintainers <pkg-spca5xx-devel@lists.alioth.debian.org>
Uploaders: Kel Modderman <kel@otaku42.de>, Stephen Birch <sgbirch@imsmail.org>, Otavio Salvador <otavio@debian.org>
Build-Depends: cdbs, debhelper (>= 5.0.37), bzip2
Standards-Version: 3.7.2
Vcs-Svn: svn://svn.debian.org/pkg-spca5xx/gspca/trunk
Vcs-Browser: http://svn.debian.org/wsvn/pkg-spca5xx/gspca/trunk/
Homepage: http://mxhaard.free.fr/index.html

Package: gspca-source
Architecture: all
Depends: debhelper (>= 5.0.37), module-assistant, bzip2
Suggests: kernel-package
Description: source for the gspca v4l kernel module
 The gpsca video for linux (v4l) driver, provides support for
 webcams and digital cameras based on the spca5xx range of chips
 manufactured by SunPlus, Sonix, Z-star, Vimicro, Conexant, Etoms,
 Mars-semi, Pixart and Transvision.
 .
 The gspca driver is a rewrite of the well known spca5xx v4l kernel
 module from the same author, Michel Xhaard.
 .
 This package provides the source code for the gspca kernel modules.
 Kernel source or headers are required to compile these modules. For
 basic install steps see /usr/share/doc/gspca-source/README.Debian.gz
