## gspca 01.00.20-1

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION    = 01.00.16
+VERSION    = 01.00.20
 
 DEFINES    =
 
@@ -28,7 +28,7 @@
 DEFINES   += -DVID_HARDWARE_GSPCA=0xFF -DGSPCA_VERSION=\"$(VERSION)\"
 
 ifneq ($(KERNELRELEASE),)   # We were called by kbuild
-CFLAGS += $(DEFINES) 
+EXTRA_CFLAGS += $(DEFINES) 
 obj-m += gspca.o
 gspca-objs := gspca_core.o decoder/gspcadecoder.o
