=== debian/changelog ===
gspca (01.00.20-1) unstable; urgency=low

  [ Kel Modderman ]
  * New upstream release.
  * Update to Standards-Version 3.7.3, no changes necessary.
  * Fix path to debianized module tarball in debian/README.Debian.

 -- Otavio Salvador <otavio@ossystems.com.br>  Wed, 09 Jan 2008 08:45:46 -0200
