=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian spca5xx Maintainers <pkg-spca5xx-devel@lists.alioth.debian.org>
 Uploaders: Kel Modderman <kel@otaku42.de>, Stephen Birch <sgbirch@imsmail.org>, Otavio Salvador <otavio@debian.org>
 Build-Depends: cdbs, debhelper (>= 5.0.37), bzip2
-Standards-Version: 3.7.2
+Standards-Version: 3.7.3
 Vcs-Svn: svn://svn.debian.org/pkg-spca5xx/gspca/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-spca5xx/gspca/trunk/
 Homepage: http://mxhaard.free.fr/index.html
