=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
-  
+
 include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/rules/dpatch.mk
 
 install/gspca-source::
 	# Enforce executable bit on debian/rules, and create
@@ -21,5 +20,5 @@
 		cpio -admp debian/tmp/modules/gspca/
 		
 	# Prepare the debian source tarball
-	tar jcf debian/gspca-source/usr/src/gspca-source.tar.bz2 \
+	tar jcf debian/gspca-source/usr/src/gspca.tar.bz2 \
 		-C debian/tmp modules
