=== debian/watch ===
version=3
http://mxhaard.free.fr/spca50x/Download/gspcav\d-(.*)\.tar\.gz
